/* $Id: dachshund.css,v 1.2 2002/09/04 05:06:40 gregh Exp $ */

.bannercell {
    background-color: #fff;
    border: 1px;
    padding: 0px;
}

.bannerlink {
    display: block;
    background-color: #fff;
    color: #0;
}

.bannerimg {
    display: block;
    border: 0;
    margin: 0;
    padding: 0;
}

body, html {
    margin: 0;
    background: #FFF;
    color: #000;

}

.linkcell {
    white-space: nowrap;
}

.contentcell {
    background-color: #FFF;
}

.bordercell {
    background-color: #000;
}

.titlecell{
    background-color: #CCC;
}

.documentinfo {
    font-size: 80%;
}

